Audacity thinks I have Windows 10, but I have 11, and I intermittenly cannot record

Audacity thinks I have Windows 10, but I have 11, and I intermittenly cannot record. I had 3.3.3 and heard bad things about 3.4 so I didn’t upgrade. Instead I thought I could have both versions. NOT. 3.4 took over.

You can have both versions, in fact you can have many versions - they just all need to be in separately named folders:

3.4.2 was released yesterday and fixes the bugs that were created in the 3.4.0 release.

Peter

This topic was automatically closed after 30 days. New replies are no longer allowed.